.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.hidden-all {
  display: none!important;
}
.btn-vspace {
  margin-top: 10px;
}
/* Bootstrap fixes by Tim Geurts */
div.well > *:first-child,
div.alert-block > *:first-child {
  margin-top: 0;
}
#fixed-nav-spacer {
  padding-top: 55px;
}
.nav-collapse.collapse {
  display: inherit!important;
}
.btn-group ul > li > a {
  font-size: 18px;
}
.modal-body {
  -webkit-overflow-scrolling: touch;
}
.row-fluid ul.thumbnails li.span12 + li {
  margin-left: 0px;
}
.row-fluid ul.thumbnails li.span6:nth-child(2n + 3) {
  margin-left: 0px;
}
.row-fluid ul.thumbnails li.span4:nth-child(3n + 4) {
  margin-left: 0px;
}
.row-fluid ul.thumbnails li.span3:nth-child(4n + 5) {
  margin-left: 0px;
}
.row-fluid ul.thumbnails li.span2:nth-child(6n + 7) {
  margin-left: 0px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"] {
  width: 100%;
  margin-left: -7px;
  max-width: 300px;
}
select,
input[type="submit"] {
  margin-left: -7px;
}
h1,
h2 {
  line-height: 56px;
}
h3,
h4 {
  line-height: 42px;
}
h5,
h6 {
  line-height: 28px;
}
h1 {
  font-size: 43.199999999999996px;
}
h2 {
  font-size: 35.1px;
}
h3 {
  font-size: 27.900000000000002px;
}
h4 {
  font-size: 21.599999999999998px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 15.299999999999999px;
}
h1 small {
  font-size: 27.900000000000002px;
}
h2 small {
  font-size: 19.8px;
}
@media (max-width: 979px) {
  h1,
  h2,
  h3 {
    line-height: 44.800000000000004px;
  }
  h3,
  h4 {
    line-height: 36.4px;
  }
  h5,
  h6 {
    line-height: 28px;
  }
  h1 {
    font-size: 37.800000000000004px;
  }
  h2 {
    font-size: 31.5px;
  }
  h3 {
    font-size: 24.3px;
  }
  h4 {
    font-size: 21.599999999999998px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 15.299999999999999px;
  }
  h1 small {
    font-size: 27.900000000000002px;
  }
  h2 small {
    font-size: 19.8px;
  }
}
@media (max-width: 767px) {
  h1,
  h2,
  h3 {
    line-height: 36.4px;
  }
  h3,
  h4 {
    line-height: 32.199999999999996px;
  }
  h5,
  h6 {
    line-height: 28px;
  }
  h1 {
    font-size: 30.599999999999998px;
  }
  h2 {
    font-size: 27px;
  }
  h3 {
    font-size: 21.599999999999998px;
  }
  h4 {
    font-size: 19.8px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 15.299999999999999px;
  }
  h1 small {
    font-size: 21.599999999999998px;
  }
  h2 small {
    font-size: 18px;
  }
}
.center-text {
  text-align: center;
}
.icon-promote {
  color: #46a546;
}
.icon-brand {
  color: #8246af;
}
#loader p {
  margin-top: 12px;
}
#loader.left {
  text-align: left;
}
#loader.center {
  text-align: center;
  position: absolute;
  top: 40%;
  width: 100%;
}
.logged-in {
  display: none;
}
hr {
  margin: 28px 0;
  opacity: 1;
  border: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 1px ;
  border-top-color: #eeeeee;
  border-bottom-color: #ffffff;
}
hr.text {
  border-top-color: #333333;
  border-bottom-color: #ffffff;
}
hr.no-line {
  border-color: transparent;
}
hr.light {
  opacity: 0.5;
}
hr.dotted {
  border-style: dotted;
}
hr.dashed {
  border-style: dashed;
}
hr.thin {
  margin: 14px 0;
}
#modal-alert .modal-header {
  border-bottom: 0;
}
#modal-alert .modal-body {
  padding: 15px 25px 25px;
}
#modal-login-form {
  margin-bottom: 0;
}
#modal-login-fail {
  display: none;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
.tooltip-right {
  color: #222222;
}
.tooltip-right:hover,
.tooltip-right:focus {
  color: #333333;
}
body {
  background-color: #333333;
}
a:hover img {
  opacity: 0.8;
}
a:hover img.video {
  opacity: 1;
}
.navbar .nav {
  margin-top: 23px;
  font-size: 1.1em;
  margin-right: 0;
  font-weight:700;  
}
.row-fluid {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#headerLogo {
  margin: 16px 0;
}
#headerSubline {
  margin-top: 32px;
  display: inline-block;
  font-size: 1.3em;
  margin-left: 12px;
  color: #8246af;
}
#bodyContent {
  position: relative;
  background-color: #ffffff;
}
#bodyContent.whitepaper {
  padding: 30px 0;
}
#bodyContent > div.first-row {
  padding-top: 20px;
}
#bodyContent > div.last-row {
  border-bottom: 0;
  margin-bottom: 40px;
}
span.largeIcon {
  font-size: 3.2em;
}
.largeIconCenter {
  margin-top: 50px;
}
/* Top Btn */
.top-btn {
  margin-top: 14px;
  position: relative;
  z-index: 500;
}
.modal {
  width: 740px;
  margin-left: -370px;
  margin-top: -350px;
}
.modal-body {
  max-height: 600px;
}
.center-text {
  text-align: center;
}
div.inner-page {
  padding: 30px 50px;
}
div.section,
footer.section {
  -webkit-box-shadow: inset 0px 6px 12px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0px 6px 12px 0px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 6px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 90px 50px 100px;
}
div.section .section-header,
footer.section .section-header {
  margin-bottom: 32px;
  color: #333333;
  text-align: center;
  position: relative;
  z-index: 1;
}
div.section .section-header span,
footer.section .section-header span {
  background: #ffffff;
  padding: 2px 14px;
}
div.section .section-header:before,
footer.section .section-header:before,
div.section .section-header:after,
footer.section .section-header:after {
  display: block;
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  top: 20px;
  border-width: 1px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #eeeeee;
  border-bottom-color: #eeeeee;
  z-index: -1;
}
div.section .section-header:after,
footer.section .section-header:after {
  top: 21px;
  border-top-color: transparent;
  border-bottom-color: transparent;
}
div.section.section-dark,
footer.section.section-dark {
  background: #333333;
  color: #eeeeee;
  text-shadow: 0 1px 0px rgba(0, 0, 0, 0.25);
}
div.section.section-dark .section-header,
footer.section.section-dark .section-header {
  color: #999999;
}
div.section.section-dark .section-header span,
footer.section.section-dark .section-header span {
  background: #333333;
}
div.section.section-dark .section-header:before,
footer.section.section-dark .section-header:before {
  border-top-color: #404040;
  border-bottom-color: #404040;
}
div.section.section-dark .section-header:after,
footer.section.section-dark .section-header:after {
  border-top-color: #262626;
  border-bottom-color: #262626;
}
div.section.section-light,
footer.section.section-light {
  background: #f5f5f5;
  text-shadow: 0 1px 0px rgba(0, 0, 0, 0.25);
}
div.section.section-light .section-header span,
footer.section.section-light .section-header span {
  background: #f5f5f5;
}
div.section.section-light .section-header:before,
footer.section.section-light .section-header:before {
  border-top-color: #e1e1e1;
  border-bottom-color: #e1e1e1;
}
div.section.section-lime,
footer.section.section-lime {
  background: #d0df00;
  text-shadow: 0 1px 0px rgba(0, 0, 0, 0.25);
}
div.section.section-lime .section-header span,
footer.section.section-lime .section-header span {
  background: #d0df00;
}
div.section.section-lime .section-header:before,
footer.section.section-lime .section-header:before {
  border-top-color: #e1e1e1;
  border-bottom-color: #e1e1e1;
}

.section-branding {
  -webkit-box-shadow: inset 0px 6px 12px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0px 6px 12px 0px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 6px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 0 80px;
  text-align: center;
  background-color: #000000;
  color: #ffffff;
}
.section-branding #mafia {
  padding: 190px 0;
  background-position: top left;
  background-image: url(../_images/mafia.jpg);
  background-repeat: no-repeat;
  text-align: left;
}
/* Footer styles */
footer.section.section-dark {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 20px 0 10px;
  text-align: center;
  color: #999999;
}
footer.section.section-dark span.small {
  font-size: 0.8em;
  line-height: 0.8em;
}
#contact {
  padding: 60px 0 20px;
  color: #999999;
}
footer.section.section-dark a,
#contact a {
  color: #999999;
  text-decoration: underline;
}
footer.section.section-dark a p,
#contact a p {
  text-decoration: underline;
}
footer.section.section-dark a em,
#contact a em {
  text-decoration: none;
}
footer.section.section-dark a.footer-icon,
#contact a.footer-icon {
  text-decoration: none;
}
footer.section.section-dark a:hover,
#contact a:hover {
  text-decoration: none;
  color: #555555;
}
footer.section.section-dark a:hover p,
#contact a:hover p,
footer.section.section-dark a:hover em,
#contact a:hover em {
  text-decoration: none;
}
#footer-map {
  width: 100%;
  height: 480px;
  color: #333333;
  text-shadow: none;
}
#footer-map img {
  max-width: none;
}
#intro-phone h2 {
  font-size: 2em;
  line-height: 1.3em;
  margin: 10px 0;
}
#intro-phone h2:before,
#intro-phone h2:after {
  display: none;
}
#intro-phone h3 {
  font-weight: normal;
}
@media (max-width: 979px) {
  #headerLogo {
    margin-left: 16px;
  }
  .modal {
    position: fixed;
    top: 20px;
    left: 20px;
    right: 20px;
    width: auto;
    margin-left: 0;
    margin-top: 0;
  }
  #bodyContent > div.first-row {
    padding-top: 0px;
  }
  div.section {
    padding: 60px 50px 70px;
  }
  div.section .section-header:before {
    top: 16px;
  }
  div.section .section-header:after {
    top: 17px;
  }
  .navbar .nav {
    margin-top: 0;
  }
  .navbar .btn-navbar {
    position: absolute;
    right: 20px;
    top: 22px;
  }
  .navbar .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
  .navbar .nav > li.dropdown.open {
    *z-index: 1000;
  }
  .navbar .nav > li.dropdown.open > .dropdown-menu {
    display: block;
  }
  .navbar .nav > li > .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  .navbar .nav > li > .dropdown-menu:before {
    content: '';
    display: inline-block;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: -7px;
    left: 9px;
  }
  .navbar .nav > li > .dropdown-menu:after {
    content: '';
    display: inline-block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ffffff;
    position: absolute;
    top: -6px;
    left: 10px;
  }
  .navbar-fixed-bottom .nav > li > .dropdown-menu:before {
    border-top: 7px solid #ccc;
    border-top-color: rgba(0, 0, 0, 0.2);
    border-bottom: 0;
    bottom: -7px;
    top: auto;
  }
  .navbar-fixed-bottom .nav > li > .dropdown-menu:after {
    border-top: 6px solid #ffffff;
    border-bottom: 0;
    bottom: -6px;
    top: auto;
  }
  .navbar .nav li.dropdown.open > .dropdown-toggle,
  .navbar .nav li.dropdown.active > .dropdown-toggle,
  .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #e5e5e5;
    color: #555555;
  }
  .navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #777777;
    border-bottom-color: #777777;
  }
  .navbar .nav li.dropdown.open > .dropdown-toggle .caret,
  .navbar .nav li.dropdown.active > .dropdown-toggle .caret,
  .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #555555;
    border-bottom-color: #555555;
  }
  .navbar .nav-collapse.in {
    overflow: visible;
    z-index: 1000;
    float: none;
  }
  .navbar-fixed-top {
    margin-bottom: 0;
  }
  div.section h2:before,
  footer.section h2:before,
  div.section h2:after,
  footer.section h2:after {
    top: 16px;
  }
}
@media (max-width: 979px) and (min-width: 768px) {
  /* For stacking elements next to each other in reading order */
  .nav-collapse .nav > li {
    width: 24%;
    float: left;
  }
  .navbar .span12 {
    width: 100%;
  }
  .navbar .pull-right {
    float: none;
  }
  #bodyContent > div.first-row {
    margin-top: -20px;
  }
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
  div.inner-page {
    padding: 20px;
  }
  /* display  menu items in 2 columns */
  .nav-collapse .nav > li {
    width: 50%;
    float: left;
  }
  .navbar .btn-navbar {
    right: 10px;
  }
  /* Fix navbar width issues */
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    margin-left: 0;
    margin-right: 0;
  }
  div.section {
    padding: 40px 30px;
  }
  div.section .section-header:before {
    top: 12px;
  }
  div.section .section-header:after {
    top: 13px;
  }
  #mafia {
    display: none;
  }
  /* Make footer go full width */
  footer.section.section-dark {
    padding: 0 20px 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  #contact {
    padding-top: 30px;
    padding-bottom: 0;
  }
  #contact .span2 {
    margin-bottom: 38px;
    width: 33%;
    float: left;
  }
  #twitfollow {
    margin-bottom: 20px;
  }
  #claimbrand {
    width: 120px;
  }
  div.section h2:before,
  footer.section h2:before,
  div.section h2:after,
  footer.section h2:after {
    top: 12px;
  }
}
.navbar.navbar-lime .brand,
.navbar.navbar-lime .nav > li > a {
  color: #222222;
  text-shadow: 0 -1px 0 rgba(184, 198, 0, 0.2);
}
.navbar.navbar-lime .brand:hover,
.navbar.navbar-lime .nav > li > a:hover,
.navbar.navbar-lime .brand:focus,
.navbar.navbar-lime .nav > li > a:focus {
  background-color: transparent;
  color: #8246af;
}
.navbar.navbar-lime .nav > .active > a {
  color: #8246af;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar.navbar-lime .navbar-inner {
  background-color: #c6d500;
  background-image: -moz-linear-gradient(top, #d0df00, #b8c600);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d0df00), to(#b8c600));
  background-image: -webkit-linear-gradient(top, #d0df00, #b8c600);
  background-image: -o-linear-gradient(top, #d0df00, #b8c600);
  background-image: linear-gradient(to bottom, #d0df00, #b8c600);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd0df00', endColorstr='#ffb8c600', GradientType=0);
  border-color: #b8c600;
}
.navbar.navbar-lime .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #222222;
  border-bottom-color: #222222;
}
.navbar.navbar-lime .nav li.dropdown > .dropdown-toggle:hover .caret {
  border-top-color: #8246af;
  border-bottom-color: #8246af;
}
.navbar.navbar-lime .nav li.dropdown.open > .dropdown-toggle,
.navbar.navbar-lime .nav li.dropdown.active > .dropdown-toggle,
.navbar.navbar-lime .nav li.dropdown.open.active > .dropdown-toggle {
  color: #8246af;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar.navbar-lime .nav li.dropdown ul .active > a {
  color: #ffffff;
}
.navbar.navbar-lime .btn-navbar {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #d2e100;
  background-image: -moz-linear-gradient(top, #dae900, #c6d500);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dae900), to(#c6d500));
  background-image: -webkit-linear-gradient(top, #dae900, #c6d500);
  background-image: -o-linear-gradient(top, #dae900, #c6d500);
  background-image: linear-gradient(to bottom, #dae900, #c6d500);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdae900', endColorstr='#ffc6d500', GradientType=0);
  border-color: #c6d500 #c6d500 #7f8800;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #c6d500;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  margin-top: 10px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.navbar.navbar-lime .btn-navbar:hover,
.navbar.navbar-lime .btn-navbar:focus,
.navbar.navbar-lime .btn-navbar:active,
.navbar.navbar-lime .btn-navbar.active,
.navbar.navbar-lime .btn-navbar.disabled,
.navbar.navbar-lime .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #c6d500;
  *background-color: #afbb00;
}
.navbar.navbar-lime .btn-navbar:active,
.navbar.navbar-lime .btn-navbar.active {
  background-color: #97a200 \9;
}
.navbar.navbar-lime .btn-navbar .icon-bar {
  background-color: #97a200;
}
#intro {
  padding: 0;
  position: relative;
  z-index: 0;
}
#intro h1,
#intro h2,
#intro h3,
#intro a,
#intro p {
  margin: 0;
  color: #f5f5f5;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
}
#intro h1:before,
#intro h2:before,
#intro h3:before,
#intro a:before,
#intro p:before,
#intro h1:after,
#intro h2:after,
#intro h3:after,
#intro a:after,
#intro p:after {
  display: none;
}
#intro h1,
#intro h2 {
  font-size: 2.6em;
  line-height: 1.3em;
  margin-top: 86px;
}
#intro h3 {
  font-size: 1.8em;
  line-height: 1.4em;
  font-weight: normal;
}
#intro a {
  font-size: 1.3em;
  font-weight: normal;
  padding: 6px 16px;
}
#intro a.btn {
  font-size: 1.1em;
  text-shadow: none;
  color: #222222;
}
#intro a.btn-success {
  color: #ffffff;
}
#intro .call-to-action {
  margin-top: 36px;
}
#intro .call-to-action a {
  margin-bottom: 12px;
}
#intro img {
  width: 640px;
  margin: 0 auto;
}
#intro h1.dark-text,
#intro h2.dark-text,
#intro h3.dark-text,
#intro a.dark-text,
#intro p.dark-text {
  color: #222222;
  text-shadow: 0 1px 3px rgba(255, 255, 255, 0.4);
}
#heroCarousel {
  margin-bottom: 0;
}
.carousel-bgimage {
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 110px 0 90px;
}
@media (min-width: 1200px) {
  #intro h1,
  #intro h2 {
    margin-top: 122px;
    font-size: 3.2em;
  }
  #intro h3 {
    font-size: 2em;
  }
}
@media (max-width: 979px) {
  #intro h1,
  #intro h2 {
    margin-top: 42px;
    font-size: 2em;
  }
  #intro h3 {
    font-size: 1.6em;
  }
}
@media (max-width: 767px) {
  .carousel-bgimage {
    padding: 50px 0 40px;
  }
}
#why {
  padding-bottom: 60px;
}
#why-table {
  padding-top: 40px;
}
#why-table tr td:not(:first-child),
#why-table th:not(:first-child) {
  text-align: center;
}
@media (max-width: 767px) {
  #why-table {
    display: none;
  }
}
/* Features styles */
#floating-menu {
  position: fixed;
  right: 0;
  top: 100px;
}
#floating-menu > a {
  border-right: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}
#floating-menu li {
  border-right: 0;
  border-left: 0;
}
.dropleft .dropdown-menu {
  top: -2px;
  bottom: auto;
  left: auto;
  right: 100%;
  margin-right: 1px;
  overflow: auto;
  max-height: 320px;
}
#features-buttons {
  margin-top: 36px;
  text-align: center;
}
#features-buttons a.btn h4 {
  margin: 0;
  color: #ffffff;
}
#features a {
  color: #333;
}
#features h3 {
  margin-top: 30px;
}
/* Features page styles */
.feature img {
  display: block;
  margin: 30px auto 20px auto;
}
.feature p.caption {
  text-align: center;
  font-style: italic;
  margin: -10px 0 20px 0;
  color: #555555;
}
span.label-magentaNo {
  background-color: #D40F7D;
  padding: 3px 7px 5px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  width: 8px;
  text-align: center;
  vertical-align: 1px;
}
@media (max-width: 767px) {
  #features-buttons {
    margin-top: 0;
  }
  #features-buttons a.btn {
    display: block;
  }
}
@media (min-width: 1200px) {
  .feature img {
    max-width: 80%;
  }
}
/* Tour page style */
span.label-orangeNo {
  background-color: #FC690A;
  padding: 3px 7px 5px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  width: 8px;
  text-align: center;
  vertical-align: 1px;
}
/* Play Button overlay */
div.play-overlay {
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  margin-left: -5px;
  top: 45%;
  opacity: 1;
}
div.play-overlay:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 0 18px 40px;
  border-color: transparent transparent transparent #8246af;
  position: absolute;
  top: 5px;
  left: -12px;
}
a:hover div.play-overlay {
  opacity: .8;
}
/* speech bubbles */
.sBubble {
  position: relative;
  padding: 12px 15px 8px;
  color: black;
  background: #fff;
  border: 6px solid #8246af;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  margin: 10px 0 36px;
}
.sBubble:after,
.sBubble:before {
  width: 0;
  height: 0;
  content: "";
  position: absolute;
  border-color: transparent;
  border-style: solid;
  display: inline-block;
}
.sBubble:before {
  bottom: -58px;
  left: 50%;
  margin-left: -29px;
  border-width: 29px;
  border-color: #8246af transparent transparent transparent;
}
.sBubble:after {
  bottom: -40px;
  left: 50%;
  margin-left: -20px;
  border-width: 20px;
  border-color: #fff transparent transparent transparent;
}
/* Speech bubble colours */
.e-see,
.purple {
  border-color: #8246af;
}
.e-see:before,
.purple:before {
  border-color: #8246af transparent transparent transparent;
}
.nzru,
.black {
  border-color: #000;
}
.nzru:before,
.black:before {
  border-color: #000 transparent transparent transparent;
}
.stihl {
  border-color: #F37A21;
}
.stihl:before {
  border-color: #F37A21 transparent transparent transparent;
}
.btcc {
  border-color: #0054A4;
}
.btcc:before {
  border-color: #0054A4 transparent transparent transparent;
}
.holden,
.red {
  border-color: #ED1B2E;
}
.holden:before,
.red:before {
  border-color: #ED1B2E transparent transparent transparent;
}
.heritage,
.gold {
  border-color: #C3A73B;
}
.heritage:before,
.gold:before {
  border-color: #C3A73B transparent transparent transparent;
}

.lime {
  border-color: #D0DF00;
}
.lime:before {
  border-color: #D0DF00 transparent transparent transparent;
}
#testimonials div.sBubble + a img {
  margin: 4px auto 10px;
  display: block;
}
a.purple {
  color: #8246af;
}
a.lime {
  color: #D0DF00;
}
a.black {
  color: #000;
}
a.red {
  color: #ED1B2E;
}
/* Testimonial text */
p.quoteattr {
  font-style: italic;
  text-align: right;
  font-size: .9em;
}
.sBubble.full-bleed {
  padding: 8px 0;
  margin-top: 40px;
}
.sBubble.full-bleed .pp-half {
  width: 50%;
  float: left;
}
.sBubble.full-bleed .pp-third {
  width: 33%;
  float: left;
}
.sBubble.full-bleed .pp-third.last {
  width: 34%;
}
.sBubble.full-bleed h1,
.sBubble.full-bleed h2,
.sBubble.full-bleed h3,
.sBubble.full-bleed h4,
.sBubble.full-bleed h5,
.sBubble.full-bleed h6,
.sBubble.full-bleed p {
  margin-left: 20px;
  margin-right: 20px;
}
.sBubble.full-bleed h2 {
  line-height: 1.2em;
  margin-top: 20px;
  margin-bottom: 10px;
}
.sBubble.full-bleed h2:before,
.sBubble.full-bleed h2:after {
  display: none;
}
.sBubble.full-bleed .alert {
  padding: 8px 14px;
}
.sBubble.featured {
  margin-top: 0;
  box-shadow: #555555 0px 5px 25px;
}
.pp-small,
.pp-med,
.pp-large {
  padding: 16px 5px;
  margin: 10px 0 20px;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  background-color: #f5f5f5;
  text-align: center;
}
.pp-small {
  border-right: 1px solid #DDD;
}
.pp-large {
  margin-top: 20px;
}
.pp-large .pp-half {
  text-align: left;
}
@media (max-width: 979px) {
  .sBubble.full-bleed .pp-half,
  .sBubble.full-bleed .pp-third,
  .sBubble.full-bleed .pp-third.last {
    width: 100%;
    float: none;
  }
  .pp-small {
    margin-bottom: 12px;
    border-right: 0;
    border-top: 1px solid #DDD;
  }
  .pp-med,
  .pp-large {
    margin: 0 0 12px;
  }
}
@media (max-width: 860px) {
  #pricing .span4 {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-bottom: 30px;
  }
  .sBubble.full-bleed {
    margin-top: 0;
  }
}
/* share page */
#s-row1 {
  margin-top: 30px;
}
#s-facebook,
#s-linkedin {
  padding: 20px 40px;
  height: 170px;
  margin-bottom: 30px;
  text-align: center;
}
#s-twitter,
#s-email {
  padding: 20px 40px;
  height: 110px;
  text-align: center;
}
p.thankyou {
  color: #f00;
  margin: 20px 0 0;
}
/* stay tuned page */
#tuneElements {
  margin-top: 30px;
}
#st-twitter {
  height: 168px;
  padding-top: 90px;
}
#st-blog {
  margin-top: 30px;
  height: 168px;
  padding-top: 90px;
}
#usedbyCarousel {
  margin-top: 20px;
  margin-bottom: 0;
}
#usedbyCarousel ul,
#usedbyCarousel ul li {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  /* Usedby list */
  #usedbyCarousel ul li {
    float: left;
    margin-left: 2%;
    width: 29%;
    margin-right: 2%;
    margin-bottom: 16px;
  }
}
#reserve form {
  width: 100%!important;
  max-width: 300px;
  margin: 0 auto;
}
#reserve input[type="text"] {
  width: 100%;
  margin-left: -7px;
}
#reserve input[type="submit"] {
  width: 100%;
}
#reserve .captchaimg {
  width: 100%;
  padding: 0 7px;
  margin: 0 -7px;
  background-color: #686868;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}
#reserve #CaptchaV2 {
  width: 100%!important;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  border-top-right-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;
}
#reserve a.btn:not(.top-btn) {
  padding: 10px 20px;
}
#reserve a.btn:not(.top-btn):hover,
#reserve a.btn:not(.top-btn):focus {
  background-color: #eeeeee;
  background-image: none;
}
#reserve a.btn:not(.top-btn).btn-success:hover,
#reserve a.btn:not(.top-btn).btn-success:focus {
  background-color: #5eac5e;
  background-image: 0 none;
}
@media (max-width: 767px) {
  #reserve a.btn:not(.top-btn) {
    margin-bottom: 12px;
  }
}
.checklistItem {
  margin-bottom: 8px;
}
.checklistBox {
  float: left;
  width: 20px;
  height: 20px;
  border: 1px solid #333333;
  background-color: #eeeeee;
  margin-right: 10px;
  margin-top: 4px;
}
.checklistText {
  margin-left: 34px;
}
.checklistText p {
  font-style: italic;
  color: #555555;
}
/* Whitepaper Styles */
#wp-nav {
  margin-top: 18px;
}
#wp-logo {
  text-align: right;
}
#wp-logo a:hover {
  text-decoration: none;
}
span.wpTitle {
  font-size: 2em;
  font-weight: normal;
  vertical-align: -7px;
  margin-left: 20px;
  color: #FFF;
}
a:hover span.wpTitle {
  opacity: .8;
}
a#wpLink {
  display: none;
}
.wp-quote {
  padding: 0 60px;
  font-style: italic;
  font-size: 1.1em;
  color: #000;
}
.wp-quoteattr {
  padding: 0 60px;
  text-align: right;
  font-style: italic;
  font-size: .9em;
  color: #000;
}
#loaderFrame {
  width: 1px;
  height: 1px;
  visibility: hidden;
}
.wpContent {
  padding: 30px;
  -moz-box-shadow: 2px 2px 5px 3px #888;
  -webkit-box-shadow: 2px 2px 5px 3px #888;
  box-shadow: 2px 2px 5px 3px #888;
  background: #FFF;
}
@media (max-width: 979px) and (min-width: 768px) {
  /* Whitepaper Nav */
  #wp-nav {
    margin-left: 0px;
    padding-left: 20px;
  }
  #wp-logo {
    margin-right: 0px;
    padding-right: 20px;
  }
  .wp-quote {
    padding: 0 40px;
  }
  .wp-quoteattr {
    padding: 0 40px;
  }
}
@media (max-width: 767px) {
  [class*="offset"]:first-child,
  .row-fluid [class*="offset"]:first-child {
    margin-left: 0;
  }
  .wpContent {
    padding: 0 30px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  /* Usedby list */
  #usedbyrotator li {
    float: left;
    margin-left: 2%;
    width: 29%;
    margin-right: 2%;
  }
  /* Whitepaper Nav */
  #wp-nav {
    margin: 0 0 10px 0;
    width: 100%;
    text-align: center;
  }
  #wp-logo {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  .wp-quote {
    padding: 0 30px;
  }
  .wp-quoteattr {
    padding: 0 30px;
  }
}
